PHP Manual
Prev |  | Next

# swf_actiongeturl

(PHP 4, PECL)

swf_actiongeturl -- Get a URL from a Shockwave Flash movie

## Description

void swf_actiongeturl ( string url, string target )

Gets the URL specified by the parameter `url` with the given `target`.

## Parameters

`url`

  The URL, as a string.

`target`

  The target, as a string.

## Return Values

No value is returned.

Prev | Home | Next
Shockwave Flash Functions | Up | swf_actiongotoframe